class CreateNotificationsMessages < ActiveRecord::Migration
  def change
    create_table :notifications_messages do |t|
      t.string :title
      t.integer :kind, default: 1
      t.string :slug, unique: true
      t.string :subject
      t.text :description
      t.text :content

      t.timestamps null: false
      t.datetime :deleted_at, null: true, default: nil
    end
  end
end
