require 'rails_helper'

module EmmetNotifications
  describe MessagesController, type: :controller do
    describe "GET #index" do
      before { get :index }

      it{ expect(response).to have_http_status(:success) }
      it{ expect(assigns(:messages)).not_to be_nil }
      it{ expect(subject).to render_template(:index) }
    end

    describe "GET #new" do
      before { get :new }

      it{ expect(response).to have_http_status(:success) }
      it{ expect(assigns(:message)).not_to be_nil }
      it{ expect(subject).to render_template(:new) }
    end
  end
end
