require 'rails_helper'

module EmmetNotifications
  module Senders
    RSpec.describe Email, type: :lib do
      describe '#send_to_sender' do
        let(:message) { double subject: 'Subject Mail', content: 'Message Mail' }
        let(:email) { 'example@test.com' }

        it do
          expect(Email.new(message).send_to_sender(email).class).to eq Mail::Message
        end
      end
    end
  end
end
